@import "https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i";
.container-xs-height {
  display: table;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px; }

.row-xs-height {
  display: table-row; }

.col-xs-height {
  display: table-cell;
  float: none; }

@media (min-width: 768px) {
  .container-sm-height {
    display: table;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px; }

  .row-sm-height {
    display: table-row; }

  .col-sm-height {
    display: table-cell;
    float: none;
    vertical-align: top; } }
@media (min-width: 992px) {
  .container-md-height {
    display: table;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px; }

  .row-md-height {
    display: table-row; }

  .col-md-height {
    display: table-cell;
    float: none;
    vertical-align: top; } }
@media (min-width: 1200px) {
  .container-lg-height {
    display: table;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px; }

  .row-lg-height {
    display: table-row; }

  .col-lg-height {
    display: table-cell;
    float: none;
    vertical-align: top; } }
.col-top {
  vertical-align: top; }

.col-middle {
  vertical-align: middle; }

.col-bottom {
  vertical-align: bottom; }

/* fix firefox responsive images */
.img-responsive {
  width: 100%; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

.alignleft img, .alignright img {
  max-width: 100%;
  width: auto; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
  border: none;
  padding: 0;
  max-width: none;
  border: none;
  background: none;
  text-align: left; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
  max-width: none; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

html {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

@font-face {
  font-family: 'Chisenhale';
  src: url("../fonts/Chisenhale.eot?pzr2ug");
  src: url("../fonts/Chisenhale.eot?pzr2ug#iefix") format("embedded-opentype"), url("../fonts/Chisenhale.ttf?pzr2ug") format("truetype"), url("../fonts/Chisenhale.woff?pzr2ug") format("woff"), url("../fonts/Chisenhale.svg?pzr2ug#Chisenhale") format("svg");
  font-weight: normal;
  font-style: normal; }
.i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Chisenhale' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.i-share:before {
  content: "\e90d"; }

.i-linkedin:before {
  content: "\e90a"; }

.i-pinterest:before {
  content: "\e90b"; }

.i-tumblr:before {
  content: "\e90c"; }

.i-facebook:before {
  content: "\e900"; }

.i-home:before {
  content: "\e901"; }

.i-instagram:before {
  content: "\e902"; }

.i-magnifier:before {
  content: "\e903"; }

.i-tag:before {
  content: "\e904"; }

.i-twitter:before {
  content: "\e905"; }

.i-arrow-right-circle:before {
  content: "\e906"; }

.i-arrow-right-triangle:before {
  content: "\e907"; }

.i-calendar:before {
  content: "\e908"; }

.i-email:before {
  content: "\e909"; }

.i-md {
  font-size: 65px !important; }

.i-lg {
  font-size: 80px !important; }

.i-xl {
  font-size: 110px !important; }

.form-control {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  padding: 3px;
  height: auto; }

.form-control:focus {
  border-color: #895ec0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(137, 94, 192, 0.6); }

p {
  word-break: break-word; }

a {
  color: #4160d3; }
  a:hover, a:focus {
    text-decoration: none;
    color: #895ec0; }
  a .material-icons {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear; }

a, button {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  cursor: pointer; }

.links {
  padding: 0;
  list-style: none;
  margin: 0; }

.main-content {
  margin-bottom: 20px;
  line-height: 1.3; }
  @media (max-width: 767px) {
    .main-content {
      margin-bottom: 20px; } }
  .main-content img {
    margin: 0 0 20px 0;
    width: 100%; }
  .main-content a {
    text-decoration: underline; }
  .main-content .heading {
    font-size: 24px; }
  .main-content .h1, .main-content .h2, .main-content .h3, .main-content .h4, .main-content .h5, .main-content .h6, .main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 {
    line-height: 1.3; }

blockquote {
  font-style: italic;
  padding: 0;
  font-size: 1em;
  border: none;
  margin: 0; }
  blockquote p {
    display: inline-block;
    margin: 0; }
    blockquote p:before {
      content: '\0201C'; }
    blockquote p:after {
      content: '\0201D'; }
  blockquote cite {
    font-weight: bolder; }

.share-buttons .share-button {
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin-right: 10px;
  display: inline-block;
  position: relative;
  top: 0;
  margin-bottom: 5px; }
  .share-buttons .share-button:hover, .share-buttons .share-button:focus {
    top: -5px; }
  .share-buttons .share-button.facebook {
    background-color: #3c5a95; }
  .share-buttons .share-button.twitter {
    background-color: #2aa3ee; }
  .share-buttons .share-button.pinterest {
    background-color: #ca1b2c; }
  .share-buttons .share-button.linkedin {
    background-color: #1178b3; }
  .share-buttons .share-button.tumblr {
    background-color: #38455b; }

.pagination-wrapper {
  text-align: center; }
  .pagination-wrapper .pagination .pagination-item {
    margin: 5px;
    text-decoration: none; }
  .pagination-wrapper .pagination .pagination-arrow {
    position: relative;
    top: -0.1em; }
  .pagination-wrapper .pagination a:hover.page-number, .pagination-wrapper .pagination a:hover .pagination-text, .pagination-wrapper .pagination a:focus.page-number, .pagination-wrapper .pagination a:focus .pagination-text {
    text-decoration: underline; }
  .pagination-wrapper .pagination .prev {
    border-right: 1px solid #aeaeae;
    padding-right: 10px; }
  .pagination-wrapper .pagination .next {
    padding-left: 10px;
    border-left: 1px solid #aeaeae; }

.tags {
  color: #a1a1a1;
  text-transform: uppercase;
  line-height: 16px; }
  .tags .i {
    position: relative;
    top: 0.15em; }
  .tags a {
    color: #5a5a5a;
    font-size: 11px;
    line-height: 16px;
    vertical-align: middle;
    text-decoration: none; }
    .tags a:hover, .tags a:focus {
      text-decoration: underline; }

.banner {
  margin: 20px 0; }
  .banner img {
    max-width: 100%;
    width: auto; }

.modal .modal-content {
  border-radius: 0; }
.modal .modal-header {
  border: none;
  padding-bottom: 0; }
.modal .close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  font-size: 42px; }

.carousel img {
  margin: 0; }

@media (max-width: 767px) {
  .carousel-indicators {
    bottom: -7px; } }
@media (min-width: 768px) and (max-width: 991px) {
  .carousel-indicators {
    bottom: 0px; } }
.carousel-indicators li {
  background-color: #fdcc05;
  border-color: #fdcc05; }
.carousel-indicators .active {
  background-color: #fff;
  border-color: #fff;
  width: 10px;
  height: 10px;
  margin: 1px; }

.carousel-caption {
  font-size: 2em; }
  .carousel-caption span {
    display: inline;
    border-bottom: 2px solid #fdcc05; }

.gap-10 {
  width: 100%;
  height: 10px; }

.gap-18 {
  width: 100%;
  height: 18px; }

.gap-20 {
  width: 100%;
  height: 20px; }

.gap-30 {
  width: 100%;
  height: 30px; }

.gap-40 {
  width: 100%;
  height: 40px; }

.tt-none {
  text-transform: none; }

.mb-0 {
  margin-bottom: 0 !important; }

.mb-18 {
  margin-bottom: 18px !important; }

.m-0 {
  margin: 0 !important; }

.abs-0000 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.row20 {
  margin-left: -20px;
  margin-right: -20px; }

.row30 {
  margin-left: -30px;
  margin-right: -30px; }

.row-2 {
  padding-left: 0;
  padding-right: 0; }

@media (min-width: 768px) {
  .row-2-xs_p {
    padding-left: 0;
    padding-right: 0; } }

@media (min-width: 768px) {
  .row-2-sm_p {
    padding-left: 0;
    padding-right: 0; } }

@media (min-width: 992px) {
  .row-2-md_p {
    padding-left: 0;
    padding-right: 0; } }

.float-left {
  float: left; }

.float-right {
  float: right; }

img {
  max-width: 100%; }
  img.circle {
    border-radius: 50%; }

.ls-175 {
  letter-spacing: 0.175em; }

.center {
  margin-left: auto;
  margin-right: auto; }

.table {
  display: table; }

.table-row {
  display: table-row; }

.table-cell {
  display: table-cell; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-justify {
  text-align: justify; }

.p-5-20 {
  padding: 5px 20px; }

.p-5-30 {
  padding: 5px 30px; }

.p-0 {
  padding: 0; }

.relative {
  position: relative; }

.h-100 {
  height: 100%; }

.block {
  display: block; }

.sans {
  font-family: "Lato", sans-serif !important; }

.serif {
  font-family: "serif" !important; }

.uppercase {
  text-transform: uppercase !important; }

.container-sm {
  max-width: 620px; }

.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.hw-100 {
  height: 100%;
  width: 100%; }

.relative {
  position: relative; }

.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.overlay {
  border-radius: 0;
  text-align: center;
  color: #fff;
  display: block;
  position: absolute;
  height: 100%;
  left: 0;
  padding: 15px;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  text-decoration: none;
  top: 0;
  width: 100%;
  z-index: 1; }
  .overlay.black {
    background-color: rgba(0, 0, 0, 0.6); }

.help-block {
  position: relative; }
  .help-block ul.warning-tooltip {
    margin-top: 5px;
    list-style: none;
    background: #FF9800;
    color: #fff;
    padding: 4px 10px;
    position: relative;
    text-shadow: none;
    border-radius: 5px; }
  .help-block ul.warning-tooltip > li {
    padding: 0; }
  .help-block ul.warning-tooltip::before {
    bottom: 100%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #FF9800;
    border-width: 9px;
    margin-left: -9px; }
  .help-block ul.warning-tooltip::after {
    bottom: 100%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(250, 74, 74, 0);
    border-bottom-color: #FF9800;
    border-width: 8px;
    margin-left: -8px; }
  .help-block ul.errors-tooltip {
    margin-top: 5px;
    list-style: none;
    background: #bc1621;
    color: #fff;
    padding: 4px 10px;
    position: relative;
    text-shadow: none;
    border-radius: 5px; }
  .help-block ul.errors-tooltip > li {
    padding: 0; }
  .help-block ul.errors-tooltip::before {
    bottom: 100%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: #bc1621;
    border-width: 9px;
    margin-left: -9px; }
  .help-block ul.errors-tooltip::after {
    bottom: 100%;
    left: 5%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(250, 74, 74, 0);
    border-bottom-color: #bc1621;
    border-width: 8px;
    margin-left: -8px; }

.iframe-wrapper {
  position: relative;
  padding-bottom: 100%;
  height: 0;
  overflow: hidden; }
  .iframe-wrapper.ratio-1-1 {
    padding-bottom: 100%; }
  .iframe-wrapper.ratio-2-1 {
    padding-bottom: 50%; }
  .iframe-wrapper.ratio-16-9 {
    padding-bottom: 56.25%; }
  .iframe-wrapper.ratio-4-3 {
    padding-bottom: 75%; }
  .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important; }

html, body {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  color: #4e4949;
  font-weight: 400; }

.btn {
  font-family: "Lato", sans-serif;
  white-space: normal;
  border: none;
  color: #895ec0;
  font-size: 15px;
  font-weight: 400;
  border-radius: 4px;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 0; }
  .btn.active {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none; }

.btn-transparent {
  background-color: transparent;
  border-color: #fff; }

.btn-yellow {
  background-color: #fdcc05;
  border: 1px solid #fdcc05;
  color: #fff; }
  .btn-yellow:hover, .btn-yellow:focus {
    background-color: #fff;
    color: #fdcc05; }

#header {
  color: #e6e6e6;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
  @media (max-width: 767px) {
    #header {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      z-index: 100;
      background-color: #fff;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
      -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
      -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6); } }
  #header a {
    color: inherit; }
  #header .nav {
    padding: 0; }
    #header .nav a, #header .nav button {
      text-align: center;
      font-family: "Lato", sans-serif;
      border: none;
      background-color: transparent;
      vertical-align: middle; }
      #header .nav a:hover, #header .nav a:focus, #header .nav button:hover, #header .nav button:focus {
        background-color: transparent;
        outline: none; }
    #header .nav .dropdown a {
      padding: 5px; }
    #header .nav .dropdown .divider {
      background-color: rgba(0, 0, 0, 0.15);
      margin: 9px 10%; }
    #header .nav .dropdown.open {
      background-color: #895ec0; }
      #header .nav .dropdown.open .dropdown-menu {
        background-color: #895ec0; }
    #header .nav .dropdown-menu {
      border-radius: 0;
      left: auto;
      right: 0;
      border: none;
      margin-top: 0;
      box-shadow: none; }
    @media (max-width: 767px) {
      #header .nav {
        float: none;
        margin: 0 -15px;
        padding: 0;
        background-color: #895ec0;
        box-shadow: none; }
        #header .nav > li {
          padding: 0;
          text-align: center; }
          #header .nav > li > a, #header .nav > li button {
            display: block;
            width: 100%;
            padding: 10px 15px;
            position: relative; }
            #header .nav > li > a > span, #header .nav > li button > span {
              position: relative;
              z-index: 10; }
            #header .nav > li > a:after, #header .nav > li button:after {
              position: absolute;
              margin-left: -15px;
              z-index: 1; }
        #header .nav .dropdown.open {
          background-color: #895ec0; }
          #header .nav .dropdown.open .dropdown-menu {
            background-color: #895ec0; } }
    #header .nav .donate a {
      background-color: #fdcc05;
      color: #000;
      text-transform: uppercase;
      font-weight: 700; }
  #header .navbar-toggle {
    padding: 15px;
    margin: 0;
    background-color: #895ec0;
    border-radius: 0;
    border: 0; }
    #header .navbar-toggle .icon-bar {
      background-color: #fff; }
    #header .navbar-toggle.collapsed {
      background-color: transparent; }
      #header .navbar-toggle.collapsed .icon-bar {
        background-color: #895ec0; }
  #header .navbar {
    min-height: 0;
    margin: 0;
    border: 0; }
  @media (min-width: 768px) {
    #header .navbar-header {
      width: 100%; } }
  #header .nav-logo {
    float: left; }
    @media (min-width: 768px) {
      #header .nav-logo {
        padding-top: 35px;
        padding-bottom: 35px; } }
    @media (max-width: 767px) {
      #header .nav-logo img {
        max-height: 34px;
        margin-top: 5px;
        margin-left: 15px; } }
  #header .nav-top-menu {
    background-color: #895ec0; }
    #header .nav-top-menu a, #header .nav-top-menu button {
      font-size: 12px;
      font-weight: 700;
      text-transform: uppercase;
      color: #fff;
      line-height: 20px;
      padding: 8px 15px; }
      #header .nav-top-menu a:hover, #header .nav-top-menu a:focus, #header .nav-top-menu button:hover, #header .nav-top-menu button:focus {
        background-color: #fff !important;
        color: #895ec0 !important; }
    #header .nav-top-menu .active a, #header .nav-top-menu .active button {
      background-color: #fff !important;
      color: #895ec0 !important; }
    #header .nav-top-menu .home-icon {
      font-size: 18px; }
    @media (min-width: 768px) {
      #header .nav-top-menu .nav-top-left {
        margin-left: -15px; } }
  #header .nav-social {
    float: right;
    font-size: 17px; }
    #header .nav-social a {
      background-color: #7043aa;
      margin: 0 1px;
      font-size: 1em;
      padding-left: 10px;
      padding-right: 10px; }
    #header .nav-social .donate a, #header .nav-social .basket a {
      font-size: 15px !important;
      padding-left: 18px !important;
      padding-right: 18px !important;
      margin-right: 0 !important; }
  #header .nav-words {
    color: #6d6d6d;
    text-align: right;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    float: right;
    margin-top: 55px; }
    #header .nav-words p {
      line-height: 1.5; }
  #header .nav-main {
    color: #585858;
    font-size: 18px; }
    @media (min-width: 768px) {
      #header .nav-main {
        width: 100%; } }
    #header .nav-main .search {
      float: right;
      width: 190px;
      height: 26px;
      border: 2px solid #895ec0; }
      #header .nav-main .search:after {
        content: ' ';
        clear: both;
        display: table; }
      #header .nav-main .search .form-control {
        border: none;
        border-radius: 0;
        width: 151px;
        float: left;
        padding: 0 3px;
        line-height: 22px;
        height: auto; }
      #header .nav-main .search button {
        background-color: #895ec0;
        float: right;
        width: 35px;
        line-height: 22px;
        font-size: 15px;
        padding: 0;
        text-align: center;
        color: #fff; }
        #header .nav-main .search button:hover, #header .nav-main .search button:focus {
          background-color: #7043aa; }
      @media (min-width: 768px) {
        #header .nav-main .search {
          margin: 12px 0; } }
      @media (max-width: 767px) {
        #header .nav-main .search {
          float: none;
          width: 100%;
          margin: 0 auto;
          height: 40px;
          border-color: #7043aa; }
          #header .nav-main .search .form-control {
            width: calc(100% - 35px);
            line-height: 36px; }
          #header .nav-main .search button {
            line-height: 36px;
            background-color: #7043aa; } }
    @media (min-width: 768px) {
      #header .nav-main {
        border-top: 1px solid #ececec;
        border-bottom: 1px solid #ececec; }
        #header .nav-main a {
          padding-left: 0;
          padding-right: 0;
          margin-top: -1px;
          margin-bottom: -1px;
          margin-right: 25px;
          border: 1px solid transparent; }
          #header .nav-main a:hover, #header .nav-main a:focus {
            color: #895ec0;
            border-top-color: #895ec0;
            border-bottom-color: #895ec0; }
        #header .nav-main .active a, #header .nav-main .active button {
          color: #895ec0;
          border-top-color: #895ec0;
          border-bottom-color: #895ec0; } }
    @media (min-width: 768px) and (max-width: 991px) {
      #header .nav-main a {
        margin-right: 15px;
        font-size: 15px;
        -webkit-transition: all 0.2s linear, font-size 1ms, margin-right 1ms;
        -moz-transition: all 0.2s linear, font-size 1ms, margin-right 1ms;
        -o-transition: all 0.2s linear, font-size 1ms, margin-right 1ms;
        transition: all 0.2s linear, font-size 1ms, margin-right 1ms; } }
    @media (max-width: 767px) {
      #header .nav-main a {
        color: #fff; }
        #header .nav-main a:hover, #header .nav-main a:focus {
          background-color: #7043aa;
          color: #fff; }
      #header .nav-main .active a, #header .nav-main .active button {
        background-color: #7043aa;
        color: #fff; } }

#footer .heading {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 20px; }
#footer .footer-share-donate {
  border-top: 2px solid #ececec;
  padding-top: 20px;
  padding-bottom: 20px; }
  @media (max-width: 767px) {
    #footer .footer-share-donate {
      padding: 15px 0 20px 0; } }
  #footer .footer-share-donate .heading {
    margin-bottom: 10px; }
  #footer .footer-share-donate .share-buttons .share-button {
    font-size: 20px; }
  #footer .footer-share-donate .btn-donate {
    width: 200px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    vertical-align: middle;
    margin-top: 15px; }
    #footer .footer-share-donate .btn-donate .i {
      vertical-align: text-bottom;
      margin-left: 10px;
      margin-right: -10px; }
#footer .footer-main {
  border-top: 2px solid #ececec;
  padding-top: 35px;
  padding-bottom: 100px; }
  @media (max-width: 767px) {
    #footer .footer-main {
      padding: 25px 0; }
      #footer .footer-main .heading {
        margin-bottom: 10px; } }
#footer .links {
  font-weight: 700;
  color: #4160d3; }
  #footer .links a {
    color: inherit; }
    #footer .links a:hover, #footer .links a:focus {
      text-decoration: underline; }
  #footer .links .active a {
    text-decoration: underline; }
#footer .footer-social li {
  margin: 8px 0; }
#footer .footer-social a .circle {
  width: 26px;
  height: 26px;
  line-height: 26px;
  font-size: 15px;
  text-align: center;
  margin-right: 7px;
  background-color: #895ec0;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear; }
#footer .footer-social a .text {
  line-height: 26px; }
#footer .footer-social a:hover .circle, #footer .footer-social a:focus .circle {
  background-color: transparent;
  color: #895ec0; }
#footer .footer-contact a:hover, #footer .footer-contact a:focus {
  text-decoration: underline; }
@media (min-width: 992px) {
  #footer .footer-share-donate .right-side, #footer .footer-contact {
    padding-left: 19px; } }

.member-space {
  color: #000; }
  .member-space:after {
    content: ' ';
    clear: both;
    display: table; }
  @media (max-width: 767px) {
    .member-space {
      margin-bottom: 15px;
      border-bottom: 2px solid #ececec;
      padding-bottom: 15px; } }
  .member-space .image img {
    width: 100%;
    max-width: none;
    margin: 0; }
    @media (max-width: 767px) {
      .member-space .image img {
        margin-bottom: 15px; } }
  @media (min-width: 768px) {
    .member-space .image {
      padding-left: 0; } }
  @media (max-width: 767px) {
    .member-space .image {
      padding-left: 0;
      padding-right: 0; } }
  @media (min-width: 768px) {
    .member-space .member-space-right-side {
      padding-left: 0; } }
  @media (max-width: 767px) {
    .member-space .member-space-right-side {
      padding-left: 0;
      padding-right: 0; } }
  .member-space .heading {
    font-size: 14px; }
  .member-space .member-heading {
    font-weight: 700;
    margin-bottom: 0; }
  .member-space a {
    font-weight: 700; }

.sidebar {
  margin-bottom: 20px; }

.blog-sidebar {
  padding: 15px;
  background-color: #e3e3e3; }
  .blog-sidebar .block {
    margin-bottom: 30px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .blog-sidebar .block {
        margin-bottom: 15px; } }
  .blog-sidebar .heading {
    text-transform: uppercase;
    color: #585858;
    font-size: 14px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px; }
  .blog-sidebar a {
    display: inline-block;
    margin-bottom: 5px; }
    .blog-sidebar a:hover, .blog-sidebar a:focus {
      text-decoration: underline; }
  .blog-sidebar .form-control {
    width: auto; }

.coloured-blocks {
  font-size: 14px; }
  .coloured-blocks .block {
    display: block;
    color: #fff;
    margin-bottom: 20px; }
    .coloured-blocks .block:after {
      content: ' ';
      clear: both;
      display: table; }
    .coloured-blocks .block img {
      width: 145px;
      height: 97px;
      float: left; }
      @media (min-width: 768px) and (max-width: 991px), (max-width: 379px) {
        .coloured-blocks .block img {
          width: 100%;
          height: auto;
          float: none; } }
    .coloured-blocks .block .text {
      float: left;
      padding: 15px;
      max-width: 189px; }
      .coloured-blocks .block .text p {
        margin: 0;
        line-height: 1; }
      @media (min-width: 992px) {
        .coloured-blocks .block .text {
          padding: 20px 25px 10px 15px; } }
      @media (min-width: 992px) and (max-width: 1199px) {
        .coloured-blocks .block .text {
          width: 148px; } }
      @media (min-width: 1200px) {
        .coloured-blocks .block .text {
          width: 215px;
          max-width: none; } }
      @media (max-width: 379px) {
        .coloured-blocks .block .text {
          float: none;
          max-width: none; } }
    .coloured-blocks .block .heading {
      font-size: 1em;
      text-transform: uppercase;
      font-weight: 700;
      margin: 0 0 10px 0; }
    .coloured-blocks .block.c4984db {
      background-color: #4984db; }
      .coloured-blocks .block.c4984db:hover, .coloured-blocks .block.c4984db:focus {
        background-color: #4176c5; }
    .coloured-blocks .block.cfdcc05 {
      background-color: #fdcc05; }
      .coloured-blocks .block.cfdcc05:hover, .coloured-blocks .block.cfdcc05:focus {
        background-color: #e3b704; }
    .coloured-blocks .block.cea3169 {
      background-color: #ea3169; }
      .coloured-blocks .block.cea3169:hover, .coloured-blocks .block.cea3169:focus {
        background-color: #d22c5e; }
    .coloured-blocks .block.c35c869 {
      background-color: #35c869; }
      .coloured-blocks .block.c35c869:hover, .coloured-blocks .block.c35c869:focus {
        background-color: #2fb45e; }
    .coloured-blocks .block.c895ec0 {
      background-color: #895ec0; }
      .coloured-blocks .block.c895ec0:hover, .coloured-blocks .block.c895ec0:focus {
        background-color: #7b54ac; }

.snd-nav {
  margin-top: 20px;
  margin-bottom: 25px; }
  .snd-nav .heading {
    color: #5a5a5a;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 20px; }
  .snd-nav .nav {
    background-color: #e6e6e6;
    font-weight: 700;
    margin-bottom: 10px; }
    .snd-nav .nav .links:after {
      content: ' ';
      clear: both;
      display: table; }
    .snd-nav .nav li {
      display: block;
      float: left; }
      .snd-nav .nav li.current_page_item a {
        color: #000 !important;
        background-color: #ADB9E3 !important;
        position: relative; }
        @media (min-width: 768px) {
          .snd-nav .nav li.current_page_item a:after {
            display: block;
            width: 0;
            height: 0;
            border-top: 7px solid #ADB9E3;
            border-left: 8px solid transparent;
            border-right: 8px solid transparent;
            content: '';
            position: absolute;
            bottom: -7px;
            left: 50%;
            transform: translateX(-50%); } }
      .snd-nav .nav li a {
        text-transform: uppercase;
        display: block;
        padding: 2px 25px;
        border-right: 1px solid #fff; }
        .snd-nav .nav li a:hover, .snd-nav .nav li a:focus {
          background-color: #fff; }
        .snd-nav .nav li a .i {
          font-size: 0.85em;
          margin-right: 5px;
          color: #818181; }
      .snd-nav .nav li.pull-right a {
        border-right: 0;
        border-left: 1px solid #fff;
        text-transform: none; }
    @media (max-width: 767px) {
      .snd-nav .nav li {
        float: none !important;
        display: block; }
        .snd-nav .nav li a {
          padding: 7px 15px;
          border: none !important; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .snd-nav.long .nav li a {
      padding-left: 14px;
      padding-right: 14px; } }

@media (max-width: 767px) {
  .image-card {
    margin-bottom: 20px; } }
@media (min-width: 768px) {
  .blog-content .image-card, .with-sidebar .image-card {
    float: left; }
    .blog-content .image-card:nth-child(2n+1), .with-sidebar .image-card:nth-child(2n+1) {
      clear: both; } }
@media (min-width: 768px) and (max-width: 991px) {
  .blog-content .image-card, .with-sidebar .image-card {
    width: 220px;
    margin-bottom: 30px; }
    .blog-content .image-card:nth-child(2n+1), .with-sidebar .image-card:nth-child(2n+1) {
      margin-right: 30px; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .blog-content .image-card, .with-sidebar .image-card {
    width: 293px;
    margin-bottom: 30px; }
    .blog-content .image-card:nth-child(2n+1), .with-sidebar .image-card:nth-child(2n+1) {
      margin-right: 30px; } }
@media (min-width: 1200px) {
  .blog-content .image-card, .with-sidebar .image-card {
    width: 355px;
    margin-bottom: 40px; }
    .blog-content .image-card:nth-child(2n+1), .with-sidebar .image-card:nth-child(2n+1) {
      margin-right: 40px; } }
@media (min-width: 768px) {
  .classes .image-card, .no-sidebar .image-card {
    float: left; }
    .classes .image-card:nth-child(3n+1), .no-sidebar .image-card:nth-child(3n+1) {
      clear: both; } }
@media (min-width: 768px) and (max-width: 991px) {
  .classes .image-card, .no-sidebar .image-card {
    width: 219.6666px;
    margin-bottom: 30px;
    margin-right: 30px; }
    .classes .image-card:nth-child(3n+3), .no-sidebar .image-card:nth-child(3n+3) {
      margin-right: 0; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .classes .image-card, .no-sidebar .image-card {
    width: 293.3333px;
    margin-bottom: 30px;
    margin-right: 30px; }
    .classes .image-card:nth-child(3n+3), .no-sidebar .image-card:nth-child(3n+3) {
      margin-right: 0; } }
@media (min-width: 1200px) {
  .classes .image-card, .no-sidebar .image-card {
    width: 353.3333px;
    margin-bottom: 40px;
    margin-right: 40px; }
    .classes .image-card:nth-child(3n+3), .no-sidebar .image-card:nth-child(3n+3) {
      margin-right: 0; } }
.image-card .image img {
  margin: 0; }
.image-card .accent {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 5px 10px;
  line-height: 1;
  font-weight: 700; }
.image-card .content {
  background-color: #e3e3e3;
  color: #4e4949;
  padding: 10px;
  height: 100px; }
  @media (max-width: 767px) {
    .image-card .content {
      height: auto !important;
      min-height: 75px; }
      .image-card .content .tags {
        margin-top: 15px; } }
  .image-card .content .heading, .image-card .content .subheading {
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5; }
  .image-card .content .date {
    margin: 0;
    font-size: 14px; }
  .image-card .content .description {
    margin-bottom: 0;
    line-height: 1.3; }
    @media (min-width: 768px) {
      .image-card .content .description {
        max-height: 2.6em;
        overflow: hidden; } }
  .image-card .content .read {
    color: #4e4949;
    text-decoration: underline;
    font-weight: 700;
    margin-top: 5px;
    display: inline-block; }
.image-card.cfdcc05 .accent, .image-card.events-card .accent {
  background-color: #926ac8; }
.image-card.cfdcc05 a:hover, .image-card.cfdcc05 a:focus, .image-card.events-card a:hover, .image-card.events-card a:focus {
  color: #926ac8 !important; }
.image-card.c5ebcc0 .accent, .image-card.performances-card .accent {
  background-color: #7aa9bf; }
.image-card.c5ebcc0 a:hover, .image-card.c5ebcc0 a:focus, .image-card.performances-card a:hover, .image-card.performances-card a:focus {
  color: #7aa9bf !important; }
.image-card.c5fda2f .accent, .image-card.workshops-card .accent {
  background-color: #85c4b8; }
.image-card.c5fda2f a:hover, .image-card.c5fda2f a:focus, .image-card.workshops-card a:hover, .image-card.workshops-card a:focus {
  color: #85c4b8 !important; }
.image-card.c4a84da .accent, .image-card.classes-card .accent {
  background-color: #645499; }
.image-card.c4a84da a:hover, .image-card.c4a84da a:focus, .image-card.classes-card a:hover, .image-card.classes-card a:focus {
  color: #645499 !important; }
.image-card.cfc5508 .accent, .image-card.blog-card .accent {
  background-color: #adb9e3 !important; }
.image-card.cfc5508 a:hover, .image-card.cfc5508 a:focus, .image-card.blog-card a:hover, .image-card.blog-card a:focus {
  color: #adb9e3 !important; }
.image-card.ce93b6a .accent, .image-card.spacehire-card .accent {
  background-color: #e93b6a; }
.image-card.ce93b6a a:hover, .image-card.ce93b6a a:focus, .image-card.spacehire-card a:hover, .image-card.spacehire-card a:focus {
  color: #e93b6a !important; }
.image-card.c28bd4e .accent, .image-card.supportus-card .accent {
  background-color: #28bd4e; }
.image-card.c28bd4e a:hover, .image-card.c28bd4e a:focus, .image-card.supportus-card a:hover, .image-card.supportus-card a:focus {
  color: #28bd4e !important; }
.image-card.c954ec0 .accent, .image-card.other-card .accent {
  background-color: #954ec0; }
.image-card.c954ec0 a:hover, .image-card.c954ec0 a:focus, .image-card.other-card a:hover, .image-card.other-card a:focus {
  color: #954ec0 !important; }
.image-card.with-tags .content {
  height: 130px;
  position: relative; }
@media (min-width: 768px) {
  .image-card.with-tags .content {
    padding-bottom: 30px; }
  .image-card.with-tags .tags {
    position: absolute;
    bottom: 10px;
    left: 10px; } }
.image-card.with-tags .read {
  margin-top: 0; }

.article .article-header {
  margin-bottom: 20px; }
  .article .article-header .heading {
    color: #000;
    font-size: 20px;
    margin-top: 0; }
  .article .article-header .article-meta {
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase; }
    .article .article-header .article-meta .meta-item {
      border-right: 1px solid #838383;
      padding-right: 5px;
      margin-right: 5px; }
      .article .article-header .article-meta .meta-item.date {
        font-weight: 700; }
      .article .article-header .article-meta .meta-item:last-child {
        border-right: none;
        margin-right: 0;
        padding-right: 0; }
      .article .article-header .article-meta .meta-item.type:before {
        display: inline-block;
        border-radius: 50%;
        margin-right: 3px;
        height: 8px;
        width: 8px;
        content: ''; }
      .article .article-header .article-meta .meta-item.type.event:before {
        background-color: #ADB9E3 !important; }
      .article .article-header .article-meta .meta-item.type.performance:before {
        background-color: #7AA9BF !important; }
      .article .article-header .article-meta .meta-item.type.workshop:before {
        background-color: #85C4B8 !important; }
.article .article-main .featured-image {
  margin: 0 0 20px 0;
  font-size: 12px; }
  .article .article-main .featured-image img {
    margin-bottom: 5px; }
.article .article-main h1, .article .article-main h2, .article .article-main h3, .article .article-main h4, .article .article-main h5, .article .article-main h6,
.article .article-main .h1, .article .article-main .h2, .article .article-main .h3, .article .article-main .h4, .article .article-main .h5, .article .article-main .h6 {
  margin-bottom: 5px;
  font-weight: 700; }
.article .article-main p {
  margin-bottom: 20px; }
.article .article-main .tags {
  margin-bottom: 10px; }

.article-other-posts a {
  text-decoration: none !important;
  display: inline-block; }
  .article-other-posts a:hover .text, .article-other-posts a:focus .text {
    text-decoration: underline; }
.article-other-posts .back-to-blog {
  font-weight: 700; }
.article-other-posts .arrow {
  position: relative;
  top: -0.1em; }
.article-other-posts .next-prev-post .prev {
  margin-right: 15px; }

.home-social-feeds {
  border-top: 2px solid #ececec;
  padding-top: 20px;
  padding-bottom: 20px; }
  @media (min-width: 768px) {
    .home-social-feeds .twitter-feed {
      padding-left: 0; }
    .home-social-feeds .instagram-feed {
      padding-right: 0; } }
  @media (max-width: 767px) {
    .home-social-feeds .twitter-feed, .home-social-feeds .instagram-feed {
      padding-left: 0;
      padding-right: 0; } }

.twitter-feed .heading, .instagram-feed .heading {
  font-size: 20px;
  color: #5a5a5a;
  line-height: 42px;
  margin-top: 0; }
  .twitter-feed .heading .circle, .instagram-feed .heading .circle {
    background-color: #895ec0;
    color: #fff;
    height: 30px;
    width: 30px;
    display: inline-block;
    line-height: 32px;
    font-size: 17px;
    margin-right: 8px;
    border-radius: 50%;
    text-align: center; }
.twitter-feed a, .instagram-feed a {
  color: #895ec0;
  text-decoration: underline; }
  .twitter-feed a:hover, .twitter-feed a:focus, .instagram-feed a:hover, .instagram-feed a:focus {
    text-decoration: none; }
.twitter-feed .visit, .instagram-feed .visit {
  margin-top: 20px;
  display: inline-block; }

.twitter-feed {
  color: #000; }
  .twitter-feed ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .twitter-feed ul li {
      margin-bottom: 15px; }
      .twitter-feed ul li:last-child {
        margin-bottom: 0; }
      .twitter-feed ul li p {
        margin: 0; }
  .twitter-feed .tweet-date {
    margin: 0; }
  .twitter-feed .visit {
    margin-top: 0; }

.instagram_feed:after {
  content: ' ';
  clear: both;
  display: table; }
.instagram_feed .item {
  display: block;
  float: left;
  width: 125px;
  height: 125px;
  background-position: center center;
  background-size: cover;
  margin-right: 15px;
  margin-bottom: 15px; }
  @media (min-width: 768px) {
    .instagram_feed .item:last-child {
      margin-right: 0; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .instagram_feed .item {
      width: 167px;
      height: 167px; } }
  @media (min-width: 1200px) {
    .instagram_feed .item {
      width: 206px;
      height: 206px; } }

@media (max-width: 767px) {
  .instagram-feed {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 2px solid #ececec; } }

.whats-on-items .item {
  position: relative;
  margin-bottom: 5px;
  background-color: #e3e3e3; }
  .whats-on-items .item:after {
    content: ' ';
    clear: both;
    display: table; }
  @media (max-width: 767px) {
    .whats-on-items .item {
      margin-bottom: 15px; } }
  @media (min-width: 992px) {
    .whats-on-items .item {
      height: 100px; } }
  .whats-on-items .item.event .date-type {
    background-color: #fdcc05; }
  .whats-on-items .item.performance .date-type {
    background-color: #5ebcc0; }
  .whats-on-items .item.workshop .date-type {
    background-color: #5fda2f; }
  .whats-on-items .item .date-type {
    text-align: center; }
    .whats-on-items .item .date-type .date {
      background-color: #fff;
      color: #4e4949;
      padding: 12.5px 5px; }
    .whats-on-items .item .date-type .type {
      margin-top: 10px;
      display: inline-block;
      color: #fff;
      font-size: 12px;
      text-transform: uppercase; }
    @media (max-width: 767px) {
      .whats-on-items .item .date-type {
        position: absolute;
        left: 10px;
        bottom: 10px; }
        .whats-on-items .item .date-type .date, .whats-on-items .item .date-type .type {
          display: inline-block;
          padding: 5px;
          margin: 0;
          font-size: 12px; } }
    @media (min-width: 768px) {
      .whats-on-items .item .date-type {
        padding: 10px;
        width: 160px;
        height: 100px;
        float: left;
        margin-right: 5px; } }
    @media (min-width: 992px) {
      .whats-on-items .item .date-type {
        width: 180px; } }
  .whats-on-items .item .image {
    position: relative; }
    @media (min-width: 768px) {
      .whats-on-items .item .image {
        float: left; } }
    .whats-on-items .item .image img {
      margin: 0; }
      @media (min-width: 768px) {
        .whats-on-items .item .image img {
          width: auto;
          max-width: 147.95px;
          height: 100px; } }
  .whats-on-items .item .content {
    padding: 12px 20px;
    color: #4e4949; }
    @media (min-width: 768px) and (max-width: 991px) {
      .whats-on-items .item .content {
        padding: 10px; } }
    @media (max-width: 767px) {
      .whats-on-items .item .content {
        padding: 10px; } }
    .whats-on-items .item .content a {
      text-decoration: none; }
      .whats-on-items .item .content a:hover, .whats-on-items .item .content a:focus {
        text-decoration: underline; }
    @media (min-width: 768px) {
      .whats-on-items .item .content .description p {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; } }
    .whats-on-items .item .content .heading {
      margin-top: 0;
      font-size: 16px;
      font-weight: 700;
      margin-bottom: 3px; }
      @media (min-width: 768px) {
        .whats-on-items .item .content .heading {
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis; } }
    @media (min-width: 768px) {
      .whats-on-items .item .content {
        float: left; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .whats-on-items .item .content {
        width: 407px; } }
    @media (min-width: 992px) and (max-width: 1199px) {
      .whats-on-items .item .content {
        width: 607px; } }
    @media (min-width: 1200px) {
      .whats-on-items .item .content {
        width: 807px; } }

.members-items {
  margin-left: -5px; }
  @media (max-width: 399px) {
    .members-items {
      margin-left: 0; } }
  .members-items:after {
    content: ' ';
    clear: both;
    display: table; }
  .members-items .member {
    background-position: center center;
    background-size: cover;
    display: block;
    width: 184px;
    height: 184px;
    margin-left: 5px;
    margin-bottom: 5px;
    position: relative;
    font-weight: 700;
    float: left; }
    @media (min-width: 768px) and (max-width: 991px) {
      .members-items .member {
        width: 176px;
        height: 176px; } }
    @media (min-width: 600px) and (max-width: 767px) {
      .members-items .member {
        width: calc(33.333333% - 5px); } }
    @media (min-width: 400px) and (max-width: 599px) {
      .members-items .member {
        width: calc(50% - 5px); } }
    @media (max-width: 399px) {
      .members-items .member {
        width: 100%;
        margin-left: 0; } }
    .members-items .member .arrow {
      position: absolute;
      bottom: 30px;
      display: block;
      left: 0;
      right: 0;
      font-size: 20px; }
  .members-items .member .overlay {
    background-color: rgba(137, 94, 192, 0.75);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0; }
  .members-items .member .overlay:hover, .members-items .member .overlay:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }
  @media (max-width: 767px) {
    .members-items .member .overlay {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1;
      opacity: 1;
      top: auto;
      height: auto;
      bottom: 0; }
    .members-items .member .arrow {
      bottom: 36px; } }

.member-modal .image img {
  width: 100%;
  max-width: none; }
.member-modal .links {
  margin-top: 5px; }
  .member-modal .links li {
    display: block;
    margin: 5px 0;
    line-height: 20px; }
    .member-modal .links li .i {
      color: #696969;
      font-size: 18px;
      line-height: 20px;
      margin-right: 5px;
      display: inline-block;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .member-modal .links li .text {
      text-decoration: underline; }
    .member-modal .links li a:hover .i, .member-modal .links li a:focus .i {
      color: #895ec0; }
.member-modal .name {
  color: #000;
  font-size: 20px;
  line-height: 1; }
.member-modal .title {
  color: #5a5a5a; }
@media (min-width: 768px) {
  .member-modal .member-content {
    padding-left: 0; } }
.member-modal .content {
  margin-top: 20px; }

.support-us .heading {
  font-size: 24px; }

#support-us-carousel {
  margin-bottom: 80px; }
  #support-us-carousel .carousel-indicators {
    width: 100%;
    left: 0;
    margin: 0;
    bottom: -60px; }
    #support-us-carousel .carousel-indicators li {
      border: 1px solid #fff;
      width: 20%;
      float: left;
      display: block;
      text-indent: 0;
      height: 60px;
      line-height: 60px;
      font-size: 24px;
      color: #fff;
      background-color: #fdcc05;
      border-radius: 0;
      margin: 0;
      border-left: 0;
      text-transform: uppercase; }
      #support-us-carousel .carousel-indicators li:last-child {
        border-right: 0; }
      #support-us-carousel .carousel-indicators li.active {
        background-color: #d0aa0e; }
  #support-us-carousel img {
    margin: 0; }
  @media (max-width: 767px) {
    #support-us-carousel {
      margin-bottom: 50px; }
      #support-us-carousel .carousel-indicators {
        bottom: -30px; }
        #support-us-carousel .carousel-indicators li {
          height: 30px;
          line-height: 30px;
          font-size: 14px; } }

@media (max-width: 767px) {
  .body-wrap {
    margin-top: 44px; } }

/*# sourceMappingURL=main.css.map */
.whats-on-items .item.classes .date-type {
    background-color: #4a84da;
}
.gallery img {
  height: auto;
}
.main-content img {
  width: auto;
  height: auto;
}

/* Nick's Updates */
.introduction_wrapper {
  margin-bottom: 15px;
  }

.introduction_video_container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  }

.introduction_video_container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  }

.introduction_text img {
  height: auto;
}
